Subject: strip ?

From: Arthur Hoffmann <[email-masked]>

Hi, 
Today when I was going to my NetBSD directories I came across a
programme called strip. I read the man page and thought I might give
it a try. So I copied my /usr/local/bin/* to tmp and did a strip *
I found that there was a saving of 3Mega bytes. :) Now I'm just
wondering if I should do that to the real /usr/local/bin, or if there
might be some effects that cause trouble? 

So, do I really not loose functionality of the programmes by stripping
them?

Thank You for your help.

Arthur.

					Arthur Hoffmann
					[email-masked]